%define patch_name	kernel-feat-drivers-drm

Name:		%patch_name
Version:	2005.03.14
Release:	alt1
Summary:	%patch_name kernel patch - DRI driver updates
License:	GPL
Group:		Development/Kernel
URL:		http://dri.sourceforge.net/
Packager:	Kernel Maintainers Team <kernel@packages.altlinux.org>
BuildArch:	noarch
BuildRequires:	kernel-build-tools

# http://drm.bkbits.net:8080/drm-via/gnupatch@41d4dd1dGvYKp2GOe_cS9cSz_Reejw
%source 2600	2.6_00_add-drm-via.patch		2.6

%description
The Direct Rendering Infrastructure, also known as the DRI, is a framework
for allowing direct access to graphics hardware in a safe and efficient
manner.  It includes changes to the X server, to several client libraries,
and to the kernel.  The first major use for the DRI is to create fast
OpenGL implementations.

This patch adds new and updated DRI drivers to the Linux kernel.

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Mon Mar 14 2005 Sergey Vlasov <vsu@altlinux.ru> 2005.03.14-alt1
- Initial release.
- Added patches for 2.6.11:
  + 2.6_00_add-drm-via.patch: add VIA Unichrome driver (version 2.3.3).
